--- title: "Get the list of users associated with resource and permission" slug: "get-the-list-of-users-associated-with-resource-and-permission" updated: 2025-07-21T18:55:46Z published: 2025-07-21T18:55:54Z canonical: "docs.neeve.ai/get-the-list-of-users-associated-with-resource-and-permission" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt > Use this file to discover all available pages before exploring further. # Get the list of users associated with resource and permission Get/api/v1/users/{userId}/permissiondetails SecurityHTTPType bearer Path parametersuserIdstringRequired The ID of the user Responses200 OK Expand Allobject authorizationboolean dataobject permissions Array of object object permissionobject idstring namestring resourcestring typestring resourcestring error_codeinteger error_messagestring error_statusboolean Examplefalse 401 Unauthorized object error_codeinteger error_messagestring error_statusboolean 404 Not Found Expand Allobject authorizationboolean Exampletrue dataobject messagestring error_codeinteger | null error_messagestring | null error_statusboolean 500 Internal Server Error object authorizationboolean data Array of string Example[]string error_codeinteger | null error_messagestring | null error_statusboolean